database-engine: sql-server
database-ip: localhost
database-port: 1433
database-user: sa
database-password: pvl123
database-name: pvl1
database-max-connections: 15
database-timeout: 30

mail-server: 10.0.0.5
